<?xml version="1.0" encoding="UTF-8"?>

<!-- generated on Wed Jun 24 09:26:34 2020 by Eclipse SUMO Version 1.5.0
<configuration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/sumoConfiguration.xsd">

    <input>
        <net-file value="network.net.xml"/>
        <route-files value="flows.rou.xml"/>
        <additional-files value="../tmp/signals-best-overall.sig.xml"/>
    </input>

    <output>
        <tripinfo-output value="trips-flows-2.xml"/>
        <tripinfo-output.write-unfinished value="true"/>
    </output>

    <time>
        <end value="500"/>
    </time>

    <processing>
        <collision.action value="none"/>
        <collision.check-junctions value="true"/>
        <collision.mingap-factor value="0"/>
        <time-to-teleport value="-1"/>
    </processing>

    <report>
        <error-log value="errors-flows-2.xml"/>
    </report>

</configuration>
-->

<tripinfos xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/tripinfo_file.xsd">
    <tripinfo id="14-0-0.0" depart="0.00" departLane="5_0" departPos="5.10" departSpeed="14.72" departDelay="0.00" arrival="22.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="14.59" duration="22.00" routeLength="280.01" waitingTime="0.00" waitingCount="0" stopTime="0.00" timeLoss="1.99" rerouteNo="0" devices="tripinfo_14-0-0.0" vType="passenger" speedFactor="1.06" vaporized=""/>
    <tripinfo id="2-0-0.0" depart="0.00" departLane="1_0" departPos="5.10" departSpeed="14.03" departDelay="0.00" arrival="25.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="12.93" duration="25.00" routeLength="293.25" waitingTime="0.00" waitingCount="0" stopTime="0.00" timeLoss="3.28" rerouteNo="0" devices="tripinfo_2-0-0.0" vType="passenger" speedFactor="1.01" vaporized=""/>
    <tripinfo id="1-0-0.0" depart="6.00" departLane="1_0" departPos="5.10" departSpeed="16.09" departDelay="0.00" arrival="25.00" arrivalLane="6_0" arrivalPos="116.41" arrivalSpeed="16.07" duration="19.00" routeLength="269.22" waitingTime="0.00" waitingCount="0" stopTime="0.00" timeLoss="1.41" rerouteNo="0" devices="tripinfo_1-0-0.0" vType="passenger" speedFactor="1.16" vaporized=""/>
    <tripinfo id="3-0-0.0" depart="1.00" departLane="1_0" departPos="5.10" departSpeed="11.34" departDelay="0.00" arrival="27.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="12.02" duration="26.00" routeLength="285.76" waitingTime="0.00" waitingCount="0" stopTime="0.00" timeLoss="2.24" rerouteNo="0" devices="tripinfo_3-0-0.0" vType="passenger" speedFactor="0.89" vaporized=""/>
    <tripinfo id="3-0-0.1" depart="7.00" departLane="1_0" departPos="5.10" departSpeed="11.47" departDelay="0.00" arrival="35.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="10.61" duration="28.00" routeLength="285.76" waitingTime="0.00" waitingCount="0" stopTime="0.00" timeLoss="2.70" rerouteNo="0" devices="tripinfo_3-0-0.1" vType="passenger" speedFactor="0.83" vaporized=""/>
    <tripinfo id="6-0-0.0" depart="11.00" departLane="1_0" departPos="7.20" departSpeed="14.60" departDelay="0.00" arrival="35.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="14.31" duration="24.00" routeLength="291.15" waitingTime="0.00" waitingCount="0" stopTime="0.00" timeLoss="3.49" rerouteNo="0" devices="tripinfo_6-0-0.0" vType="truck" speedFactor="1.05" vaporized=""/>
    <tripinfo id="2-0-0.1" depart="14.00" departLane="1_0" departPos="5.10" departSpeed="13.85" departDelay="0.00" arrival="39.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="13.39" duration="25.00" routeLength="293.25" waitingTime="0.00" waitingCount="0" stopTime="0.00" timeLoss="3.01" rerouteNo="0" devices="tripinfo_2-0-0.1" vType="passenger" speedFactor="1.00" vaporized=""/>
    <tripinfo id="3-0-0.2" depart="15.00" departLane="1_0" departPos="5.10" departSpeed="10.85" departDelay="0.00" arrival="43.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="11.44" duration="28.00" routeLength="285.76" waitingTime="0.00" waitingCount="0" stopTime="0.00" timeLoss="3.53" rerouteNo="0" devices="tripinfo_3-0-0.2" vType="passenger" speedFactor="0.85" vaporized=""/>
    <tripinfo id="15-0-0.0" depart="1.00" departLane="5_0" departPos="5.10" departSpeed="12.12" departDelay="1.00" arrival="46.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="12.32" duration="45.00" routeLength="281.96" waitingTime="15.00" waitingCount="1" stopTime="0.00" timeLoss="22.67" rerouteNo="0" devices="tripinfo_15-0-0.0" vType="passenger" speedFactor="0.94" vaporized=""/>
    <tripinfo id="27-0-0.0" depart="0.00" departLane="3_0" departPos="5.10" departSpeed="15.04" departDelay="0.00" arrival="54.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="14.26" duration="54.00" routeLength="308.17" waitingTime="26.00" waitingCount="1" stopTime="0.00" timeLoss="32.76" rerouteNo="0" devices="tripinfo_27-0-0.0" vType="passenger" speedFactor="1.08" vaporized=""/>
    <tripinfo id="38-1-0.0" depart="0.00" departLane="7_1" departPos="5.10" departSpeed="14.31" departDelay="0.00" arrival="54.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="13.62" duration="54.00" routeLength="308.67" waitingTime="26.00" waitingCount="1" stopTime="0.00" timeLoss="31.78" rerouteNo="0" devices="tripinfo_38-1-0.0" vType="passenger" speedFactor="1.03" vaporized=""/>
    <tripinfo id="27-1-0.0" depart="1.00" departLane="3_1" departPos="5.10" departSpeed="14.53" departDelay="0.00" arrival="54.00" arrivalLane="8_1" arrivalPos="128.97" arrivalSpeed="14.21" duration="53.00" routeLength="308.17" waitingTime="23.00" waitingCount="1" stopTime="0.00" timeLoss="31.18" rerouteNo="0" devices="tripinfo_27-1-0.0" vType="passenger" speedFactor="1.05" vaporized=""/>
    <tripinfo id="27-1-0.1" depart="2.00" departLane="3_1" departPos="5.10" departSpeed="12.24" departDelay="0.00" arrival="56.00" arrivalLane="8_1" arrivalPos="128.97" arrivalSpeed="15.10" duration="54.00" routeLength="308.17" waitingTime="23.00" waitingCount="1" stopTime="0.00" timeLoss="32.75" rerouteNo="0" devices="tripinfo_27-1-0.1" vType="passenger" speedFactor="1.09" vaporized=""/>
    <tripinfo id="38-1-0.1" depart="2.00" departLane="7_1" departPos="5.10" departSpeed="14.26" departDelay="0.00" arrival="56.00" arrivalLane="4_1" arrivalPos="124.53" arrivalSpeed="14.24" duration="54.00" routeLength="308.67" waitingTime="24.00" waitingCount="1" stopTime="0.00" timeLoss="31.92" rerouteNo="0" devices="tripinfo_38-1-0.1" vType="passenger" speedFactor="1.03" vaporized=""/>
    <tripinfo id="42-0-0.0" depart="5.00" departLane="7_0" departPos="7.20" departSpeed="13.45" departDelay="0.00" arrival="58.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="13.42" duration="53.00" routeLength="306.57" waitingTime="19.00" waitingCount="1" stopTime="0.00" timeLoss="29.59" rerouteNo="0" devices="tripinfo_42-0-0.0" vType="truck" speedFactor="0.97" vaporized=""/>
    <tripinfo id="27-0-0.1" depart="2.00" departLane="3_0" departPos="5.10" departSpeed="11.90" departDelay="0.00" arrival="59.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="11.85" duration="57.00" routeLength="308.17" waitingTime="22.00" waitingCount="1" stopTime="0.00" timeLoss="30.48" rerouteNo="0" devices="tripinfo_27-0-0.1" vType="passenger" speedFactor="0.86" vaporized=""/>
    <tripinfo id="38-1-0.2" depart="10.00" departLane="7_1" departPos="5.10" departSpeed="13.52" departDelay="0.00" arrival="59.00" arrivalLane="4_1" arrivalPos="124.53" arrivalSpeed="12.93" duration="49.00" routeLength="308.67" waitingTime="17.00" waitingCount="1" stopTime="0.00" timeLoss="25.56" rerouteNo="0" devices="tripinfo_38-1-0.2" vType="passenger" speedFactor="0.97" vaporized=""/>
    <tripinfo id="31-1-0.0" depart="3.00" departLane="3_1" departPos="7.20" departSpeed="6.92" departDelay="0.00" arrival="61.00" arrivalLane="8_1" arrivalPos="128.97" arrivalSpeed="14.48" duration="58.00" routeLength="306.07" waitingTime="23.00" waitingCount="1" stopTime="0.00" timeLoss="36.38" rerouteNo="0" devices="tripinfo_31-1-0.0" vType="truck" speedFactor="1.06" vaporized=""/>
    <tripinfo id="31-0-0.0" depart="5.00" departLane="3_0" departPos="7.20" departSpeed="13.48" departDelay="0.00" arrival="61.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="12.84" duration="56.00" routeLength="306.07" waitingTime="22.00" waitingCount="1" stopTime="0.00" timeLoss="32.62" rerouteNo="0" devices="tripinfo_31-0-0.0" vType="truck" speedFactor="0.97" vaporized=""/>
    <tripinfo id="38-0-0.0" depart="7.00" departLane="7_0" departPos="5.10" departSpeed="12.12" departDelay="0.00" arrival="61.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="11.30" duration="54.00" routeLength="308.67" waitingTime="17.00" waitingCount="1" stopTime="0.00" timeLoss="28.03" rerouteNo="0" devices="tripinfo_38-0-0.0" vType="passenger" speedFactor="0.87" vaporized=""/>
    <tripinfo id="38-1-0.3" depart="17.00" departLane="7_1" departPos="5.10" departSpeed="13.83" departDelay="0.00" arrival="61.00" arrivalLane="4_1" arrivalPos="124.53" arrivalSpeed="13.50" duration="44.00" routeLength="308.67" waitingTime="12.00" waitingCount="1" stopTime="0.00" timeLoss="20.72" rerouteNo="0" devices="tripinfo_38-1-0.3" vType="passenger" speedFactor="1.00" vaporized=""/>
    <tripinfo id="31-0-0.1" depart="8.00" departLane="3_0" departPos="7.20" departSpeed="13.41" departDelay="0.00" arrival="63.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="12.80" duration="55.00" routeLength="306.07" waitingTime="22.00" waitingCount="1" stopTime="0.00" timeLoss="31.79" rerouteNo="0" devices="tripinfo_31-0-0.1" vType="truck" speedFactor="0.97" vaporized=""/>
    <tripinfo id="38-0-0.1" depart="12.00" departLane="7_0" departPos="5.10" departSpeed="15.17" departDelay="0.00" arrival="63.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="14.81" duration="51.00" routeLength="308.67" waitingTime="17.00" waitingCount="1" stopTime="0.00" timeLoss="29.73" rerouteNo="0" devices="tripinfo_38-0-0.1" vType="passenger" speedFactor="1.09" vaporized=""/>
    <tripinfo id="27-1-0.2" depart="5.00" departLane="3_1" departPos="5.10" departSpeed="7.14" departDelay="1.00" arrival="64.00" arrivalLane="8_1" arrivalPos="128.97" arrivalSpeed="12.71" duration="59.00" routeLength="308.17" waitingTime="21.00" waitingCount="1" stopTime="0.00" timeLoss="34.53" rerouteNo="0" devices="tripinfo_27-1-0.2" vType="passenger" speedFactor="0.93" vaporized=""/>
    <tripinfo id="27-0-0.2" depart="9.00" departLane="3_0" departPos="5.10" departSpeed="10.71" departDelay="0.00" arrival="65.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="15.45" duration="56.00" routeLength="308.17" waitingTime="20.00" waitingCount="1" stopTime="0.00" timeLoss="35.98" rerouteNo="0" devices="tripinfo_27-0-0.2" vType="passenger" speedFactor="1.15" vaporized=""/>
    <tripinfo id="42-0-0.1" depart="13.00" departLane="7_0" departPos="7.20" departSpeed="11.20" departDelay="0.00" arrival="65.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="14.12" duration="52.00" routeLength="306.57" waitingTime="15.00" waitingCount="1" stopTime="0.00" timeLoss="29.43" rerouteNo="0" devices="tripinfo_42-0-0.1" vType="truck" speedFactor="1.02" vaporized=""/>
    <tripinfo id="27-1-0.3" depart="7.00" departLane="3_1" departPos="5.10" departSpeed="7.00" departDelay="0.00" arrival="66.00" arrivalLane="8_1" arrivalPos="128.97" arrivalSpeed="11.75" duration="59.00" routeLength="308.17" waitingTime="20.00" waitingCount="1" stopTime="0.00" timeLoss="33.93" rerouteNo="0" devices="tripinfo_27-1-0.3" vType="passenger" speedFactor="0.89" vaporized=""/>
    <tripinfo id="38-0-2.0" depart="40.00" departLane="7_0" departPos="5.10" departSpeed="14.44" departDelay="0.00" arrival="66.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="14.14" duration="26.00" routeLength="308.67" waitingTime="0.00" waitingCount="0" stopTime="0.00" timeLoss="4.48" rerouteNo="0" devices="tripinfo_38-0-2.0" vType="passenger" speedFactor="1.04" vaporized=""/>
    <tripinfo id="42-1-2.0" depart="42.00" departLane="7_1" departPos="7.20" departSpeed="13.47" departDelay="0.00" arrival="66.00" arrivalLane="4_1" arrivalPos="124.53" arrivalSpeed="12.97" duration="24.00" routeLength="306.57" waitingTime="0.00" waitingCount="0" stopTime="0.00" timeLoss="0.53" rerouteNo="0" devices="tripinfo_42-1-2.0" vType="truck" speedFactor="0.97" vaporized=""/>
    <tripinfo id="27-1-0.4" depart="9.00" departLane="3_1" departPos="5.10" departSpeed="7.20" departDelay="1.00" arrival="68.00" arrivalLane="8_1" arrivalPos="128.97" arrivalSpeed="14.09" duration="59.00" routeLength="308.17" waitingTime="20.00" waitingCount="1" stopTime="0.00" timeLoss="39.00" rerouteNo="0" devices="tripinfo_27-1-0.4" vType="passenger" speedFactor="1.13" vaporized=""/>
    <tripinfo id="27-0-0.3" depart="14.00" departLane="3_0" departPos="5.10" departSpeed="12.51" departDelay="0.00" arrival="68.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="11.99" duration="54.00" routeLength="308.17" waitingTime="19.00" waitingCount="1" stopTime="0.00" timeLoss="28.89" rerouteNo="0" devices="tripinfo_27-0-0.3" vType="passenger" speedFactor="0.90" vaporized=""/>
    <tripinfo id="1-0-0.1" depart="19.00" departLane="1_0" departPos="5.10" departSpeed="9.89" departDelay="0.00" arrival="78.00" arrivalLane="6_0" arrivalPos="116.41" arrivalSpeed="12.46" duration="59.00" routeLength="269.22" waitingTime="28.00" waitingCount="1" stopTime="0.00" timeLoss="38.26" rerouteNo="0" devices="tripinfo_1-0-0.1" vType="passenger" speedFactor="0.97" vaporized=""/>
    <tripinfo id="2-0-0.2" depart="18.00" departLane="1_0" departPos="5.10" departSpeed="12.49" departDelay="0.00" arrival="79.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="11.45" duration="61.00" routeLength="293.25" waitingTime="29.00" waitingCount="1" stopTime="0.00" timeLoss="36.12" rerouteNo="0" devices="tripinfo_2-0-0.2" vType="passenger" speedFactor="0.90" vaporized=""/>
    <tripinfo id="2-0-2.0" depart="43.00" departLane="1_0" departPos="5.10" departSpeed="13.27" departDelay="0.00" arrival="82.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="12.11" duration="39.00" routeLength="293.25" waitingTime="8.00" waitingCount="1" stopTime="0.00" timeLoss="16.28" rerouteNo="0" devices="tripinfo_2-0-2.0" vType="passenger" speedFactor="0.96" vaporized=""/>
    <tripinfo id="2-0-2.1" depart="45.00" departLane="1_0" departPos="5.10" departSpeed="13.61" departDelay="0.00" arrival="84.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="14.22" duration="39.00" routeLength="293.25" waitingTime="7.00" waitingCount="1" stopTime="0.00" timeLoss="17.50" rerouteNo="0" devices="tripinfo_2-0-2.1" vType="passenger" speedFactor="1.03" vaporized=""/>
    <tripinfo id="1-0-2.0" depart="47.00" departLane="1_0" departPos="5.10" departSpeed="13.43" departDelay="0.00" arrival="84.00" arrivalLane="6_0" arrivalPos="116.41" arrivalSpeed="12.69" duration="37.00" routeLength="269.22" waitingTime="6.00" waitingCount="1" stopTime="0.00" timeLoss="16.06" rerouteNo="0" devices="tripinfo_1-0-2.0" vType="passenger" speedFactor="0.97" vaporized=""/>
    <tripinfo id="3-0-2.0" depart="48.00" departLane="1_0" departPos="5.10" departSpeed="9.84" departDelay="0.00" arrival="88.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="13.29" duration="40.00" routeLength="285.76" waitingTime="6.00" waitingCount="1" stopTime="0.00" timeLoss="19.47" rerouteNo="0" devices="tripinfo_3-0-2.0" vType="passenger" speedFactor="1.01" vaporized=""/>
    <tripinfo id="2-0-2.2" depart="53.00" departLane="1_0" departPos="5.10" departSpeed="13.23" departDelay="0.00" arrival="93.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="12.14" duration="40.00" routeLength="293.25" waitingTime="5.00" waitingCount="1" stopTime="0.00" timeLoss="16.47" rerouteNo="0" devices="tripinfo_2-0-2.2" vType="passenger" speedFactor="0.95" vaporized=""/>
    <tripinfo id="3-0-2.1" depart="55.00" departLane="1_0" departPos="5.10" departSpeed="12.03" departDelay="0.00" arrival="94.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="11.01" duration="39.00" routeLength="285.76" waitingTime="4.00" waitingCount="1" stopTime="0.00" timeLoss="15.04" rerouteNo="0" devices="tripinfo_3-0-2.1" vType="passenger" speedFactor="0.87" vaporized=""/>
    <tripinfo id="15-0-0.1" depart="2.00" departLane="5_0" departPos="5.10" departSpeed="9.36" departDelay="1.00" arrival="98.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="10.31" duration="96.00" routeLength="281.96" waitingTime="58.00" waitingCount="3" stopTime="0.00" timeLoss="70.93" rerouteNo="0" devices="tripinfo_15-0-0.1" vType="passenger" speedFactor="0.83" vaporized=""/>
    <tripinfo id="3-0-2.2" depart="56.00" departLane="1_0" departPos="5.10" departSpeed="8.63" departDelay="0.00" arrival="106.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="13.94" duration="50.00" routeLength="285.76" waitingTime="11.00" waitingCount="2" stopTime="0.00" timeLoss="29.15" rerouteNo="0" devices="tripinfo_3-0-2.2" vType="passenger" speedFactor="1.01" vaporized=""/>
    <tripinfo id="1-0-4.0" depart="80.00" departLane="1_0" departPos="5.10" departSpeed="15.32" departDelay="0.00" arrival="107.00" arrivalLane="6_0" arrivalPos="116.41" arrivalSpeed="15.27" duration="27.00" routeLength="269.22" waitingTime="3.00" waitingCount="1" stopTime="0.00" timeLoss="9.32" rerouteNo="0" devices="tripinfo_1-0-4.0" vType="passenger" speedFactor="1.10" vaporized=""/>
    <tripinfo id="3-0-2.3" depart="58.00" departLane="1_0" departPos="5.10" departSpeed="8.89" departDelay="1.00" arrival="109.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="11.51" duration="51.00" routeLength="285.76" waitingTime="8.00" waitingCount="2" stopTime="0.00" timeLoss="28.11" rerouteNo="0" devices="tripinfo_3-0-2.3" vType="passenger" speedFactor="0.92" vaporized=""/>
    <tripinfo id="3-0-4.0" depart="83.00" departLane="1_0" departPos="5.10" departSpeed="16.01" departDelay="0.00" arrival="111.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="15.99" duration="28.00" routeLength="285.76" waitingTime="1.00" waitingCount="1" stopTime="0.00" timeLoss="9.34" rerouteNo="0" devices="tripinfo_3-0-4.0" vType="passenger" speedFactor="1.15" vaporized=""/>
    <tripinfo id="15-0-0.2" depart="3.00" departLane="5_0" departPos="5.10" departSpeed="4.82" departDelay="1.00" arrival="118.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="12.36" duration="115.00" routeLength="281.96" waitingTime="69.00" waitingCount="5" stopTime="0.00" timeLoss="92.61" rerouteNo="0" devices="tripinfo_15-0-0.2" vType="passenger" speedFactor="0.94" vaporized=""/>
    <tripinfo id="6-0-4.0" depart="84.00" departLane="1_0" departPos="7.20" departSpeed="12.21" departDelay="1.00" arrival="118.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="13.75" duration="34.00" routeLength="291.15" waitingTime="0.00" waitingCount="0" stopTime="0.00" timeLoss="12.65" rerouteNo="0" devices="tripinfo_6-0-4.0" vType="truck" speedFactor="1.02" vaporized=""/>
    <tripinfo id="2-0-4.0" depart="87.00" departLane="1_0" departPos="5.10" departSpeed="13.33" departDelay="0.00" arrival="121.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="12.11" duration="34.00" routeLength="293.25" waitingTime="0.00" waitingCount="0" stopTime="0.00" timeLoss="11.03" rerouteNo="0" devices="tripinfo_2-0-4.0" vType="passenger" speedFactor="0.96" vaporized=""/>
    <tripinfo id="2-0-4.1" depart="93.00" departLane="1_0" departPos="5.10" departSpeed="14.44" departDelay="0.00" arrival="123.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="13.23" duration="30.00" routeLength="293.25" waitingTime="0.00" waitingCount="0" stopTime="0.00" timeLoss="8.63" rerouteNo="0" devices="tripinfo_2-0-4.1" vType="passenger" speedFactor="1.04" vaporized=""/>
    <tripinfo id="1-0-4.1" depart="97.00" departLane="1_0" departPos="5.10" departSpeed="9.13" departDelay="0.00" arrival="123.00" arrivalLane="6_0" arrivalPos="116.41" arrivalSpeed="14.83" duration="26.00" routeLength="269.22" waitingTime="0.00" waitingCount="0" stopTime="0.00" timeLoss="8.54" rerouteNo="0" devices="tripinfo_1-0-4.1" vType="passenger" speedFactor="1.14" vaporized=""/>
    <tripinfo id="3-0-4.1" depart="96.00" departLane="1_0" departPos="5.10" departSpeed="12.64" departDelay="0.00" arrival="125.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="12.13" duration="29.00" routeLength="285.76" waitingTime="0.00" waitingCount="0" stopTime="0.00" timeLoss="5.69" rerouteNo="0" devices="tripinfo_3-0-4.1" vType="passenger" speedFactor="0.91" vaporized=""/>
    <tripinfo id="2-0-4.2" depart="98.00" departLane="1_0" departPos="5.10" departSpeed="5.41" departDelay="1.00" arrival="130.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="14.15" duration="32.00" routeLength="293.25" waitingTime="0.00" waitingCount="0" stopTime="0.00" timeLoss="11.31" rerouteNo="0" devices="tripinfo_2-0-4.2" vType="passenger" speedFactor="1.08" vaporized=""/>
    <tripinfo id="3-0-4.2" depart="100.00" departLane="1_0" departPos="5.10" departSpeed="5.42" departDelay="3.00" arrival="131.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="14.29" duration="31.00" routeLength="285.76" waitingTime="0.00" waitingCount="0" stopTime="0.00" timeLoss="10.85" rerouteNo="0" devices="tripinfo_3-0-4.2" vType="passenger" speedFactor="1.05" vaporized=""/>
    <tripinfo id="15-0-0.3" depart="5.00" departLane="5_0" departPos="5.10" departSpeed="4.53" departDelay="2.00" arrival="135.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="14.44" duration="130.00" routeLength="281.96" waitingTime="79.00" waitingCount="7" stopTime="0.00" timeLoss="110.23" rerouteNo="0" devices="tripinfo_15-0-0.3" vType="passenger" speedFactor="1.05" vaporized=""/>
    <tripinfo id="27-0-0.4" depart="17.00" departLane="3_0" departPos="5.10" departSpeed="15.22" departDelay="0.00" arrival="144.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="15.18" duration="127.00" routeLength="308.17" waitingTime="91.00" waitingCount="2" stopTime="0.00" timeLoss="105.93" rerouteNo="0" devices="tripinfo_27-0-0.4" vType="passenger" speedFactor="1.10" vaporized=""/>
    <tripinfo id="37-1-2.0" depart="50.00" departLane="7_1" departPos="5.10" departSpeed="14.03" departDelay="0.00" arrival="144.00" arrivalLane="6_0" arrivalPos="116.41" arrivalSpeed="13.70" duration="94.00" routeLength="264.04" waitingTime="66.00" waitingCount="1" stopTime="0.00" timeLoss="73.88" rerouteNo="0" devices="tripinfo_37-1-2.0" vType="passenger" speedFactor="1.01" vaporized=""/>
    <tripinfo id="27-1-0.5" depart="11.00" departLane="3_1" departPos="5.10" departSpeed="7.14" departDelay="2.00" arrival="145.00" arrivalLane="8_1" arrivalPos="128.97" arrivalSpeed="12.98" duration="134.00" routeLength="308.17" waitingTime="91.00" waitingCount="2" stopTime="0.00" timeLoss="111.29" rerouteNo="0" devices="tripinfo_27-1-0.5" vType="passenger" speedFactor="1.01" vaporized=""/>
    <tripinfo id="38-1-2.0" depart="44.00" departLane="7_1" departPos="5.10" departSpeed="13.64" departDelay="0.00" arrival="145.00" arrivalLane="4_1" arrivalPos="124.53" arrivalSpeed="13.26" duration="101.00" routeLength="308.67" waitingTime="71.00" waitingCount="1" stopTime="0.00" timeLoss="77.85" rerouteNo="0" devices="tripinfo_38-1-2.0" vType="passenger" speedFactor="0.98" vaporized=""/>
    <tripinfo id="38-0-2.1" depart="48.00" departLane="7_0" departPos="5.10" departSpeed="14.20" departDelay="0.00" arrival="145.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="13.18" duration="97.00" routeLength="308.67" waitingTime="66.00" waitingCount="1" stopTime="0.00" timeLoss="74.38" rerouteNo="0" devices="tripinfo_38-0-2.1" vType="passenger" speedFactor="1.02" vaporized=""/>
    <tripinfo id="27-1-0.6" depart="13.00" departLane="3_1" departPos="5.10" departSpeed="6.68" departDelay="3.00" arrival="147.00" arrivalLane="8_1" arrivalPos="128.97" arrivalSpeed="13.35" duration="134.00" routeLength="308.17" waitingTime="90.00" waitingCount="2" stopTime="0.00" timeLoss="111.35" rerouteNo="0" devices="tripinfo_27-1-0.6" vType="passenger" speedFactor="0.99" vaporized=""/>
    <tripinfo id="38-1-2.1" depart="47.00" departLane="7_1" departPos="5.10" departSpeed="13.56" departDelay="0.00" arrival="147.00" arrivalLane="4_1" arrivalPos="124.53" arrivalSpeed="12.50" duration="100.00" routeLength="308.67" waitingTime="69.00" waitingCount="1" stopTime="0.00" timeLoss="76.62" rerouteNo="0" devices="tripinfo_38-1-2.1" vType="passenger" speedFactor="0.98" vaporized=""/>
    <tripinfo id="31-0-0.2" depart="18.00" departLane="3_0" departPos="7.20" departSpeed="11.51" departDelay="0.00" arrival="149.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="14.04" duration="131.00" routeLength="306.07" waitingTime="89.00" waitingCount="2" stopTime="0.00" timeLoss="108.83" rerouteNo="0" devices="tripinfo_31-0-0.2" vType="truck" speedFactor="1.01" vaporized=""/>
    <tripinfo id="38-0-2.2" depart="50.00" departLane="7_0" departPos="5.10" departSpeed="12.59" departDelay="0.00" arrival="150.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="11.54" duration="100.00" routeLength="308.67" waitingTime="65.00" waitingCount="1" stopTime="0.00" timeLoss="75.00" rerouteNo="0" devices="tripinfo_38-0-2.2" vType="passenger" speedFactor="0.91" vaporized=""/>
    <tripinfo id="27-0-0.5" depart="19.00" departLane="3_0" departPos="5.10" departSpeed="8.83" departDelay="0.00" arrival="151.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="12.66" duration="132.00" routeLength="308.17" waitingTime="89.00" waitingCount="2" stopTime="0.00" timeLoss="109.44" rerouteNo="0" devices="tripinfo_27-0-0.5" vType="passenger" speedFactor="0.99" vaporized=""/>
    <tripinfo id="42-0-2.0" depart="51.00" departLane="7_0" departPos="7.20" departSpeed="7.61" departDelay="0.00" arrival="151.00" arrivalLane="4_1" arrivalPos="124.53" arrivalSpeed="13.03" duration="100.00" routeLength="306.57" waitingTime="66.00" waitingCount="1" stopTime="0.00" timeLoss="76.95" rerouteNo="0" devices="tripinfo_42-0-2.0" vType="truck" speedFactor="0.98" vaporized=""/>
    <tripinfo id="31-1-0.1" depart="15.00" departLane="3_1" departPos="7.20" departSpeed="5.78" departDelay="5.00" arrival="152.00" arrivalLane="8_1" arrivalPos="128.97" arrivalSpeed="13.81" duration="137.00" routeLength="306.07" waitingTime="89.00" waitingCount="2" stopTime="0.00" timeLoss="114.32" rerouteNo="0" devices="tripinfo_31-1-0.1" vType="truck" speedFactor="1.01" vaporized=""/>
    <tripinfo id="38-0-2.3" depart="53.00" departLane="7_0" departPos="5.10" departSpeed="12.42" departDelay="0.00" arrival="152.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="12.08" duration="99.00" routeLength="308.67" waitingTime="65.00" waitingCount="1" stopTime="0.00" timeLoss="73.66" rerouteNo="0" devices="tripinfo_38-0-2.3" vType="passenger" speedFactor="0.89" vaporized=""/>
    <tripinfo id="38-1-2.2" depart="54.00" departLane="7_1" departPos="5.10" departSpeed="12.19" departDelay="0.00" arrival="153.00" arrivalLane="4_1" arrivalPos="124.53" arrivalSpeed="13.90" duration="99.00" routeLength="308.67" waitingTime="65.00" waitingCount="1" stopTime="0.00" timeLoss="77.38" rerouteNo="0" devices="tripinfo_38-1-2.2" vType="passenger" speedFactor="1.06" vaporized=""/>
    <tripinfo id="27-1-0.7" depart="17.00" departLane="3_1" departPos="5.10" departSpeed="5.16" departDelay="5.00" arrival="154.00" arrivalLane="8_1" arrivalPos="128.97" arrivalSpeed="12.68" duration="137.00" routeLength="308.17" waitingTime="88.00" waitingCount="2" stopTime="0.00" timeLoss="113.66" rerouteNo="0" devices="tripinfo_27-1-0.7" vType="passenger" speedFactor="0.96" vaporized=""/>
    <tripinfo id="27-1-0.9" depart="22.00" departLane="3_1" departPos="5.10" departSpeed="5.89" departDelay="8.00" arrival="154.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="11.95" duration="132.00" routeLength="308.17" waitingTime="85.00" waitingCount="2" stopTime="0.00" timeLoss="106.67" rerouteNo="0" devices="tripinfo_27-1-0.9" vType="passenger" speedFactor="0.88" vaporized=""/>
    <tripinfo id="38-0-2.4" depart="54.00" departLane="7_0" departPos="5.10" departSpeed="9.63" departDelay="0.00" arrival="154.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="14.13" duration="100.00" routeLength="308.67" waitingTime="64.00" waitingCount="1" stopTime="0.00" timeLoss="77.61" rerouteNo="0" devices="tripinfo_38-0-2.4" vType="passenger" speedFactor="1.03" vaporized=""/>
    <tripinfo id="38-1-2.3" depart="55.00" departLane="7_1" departPos="5.10" departSpeed="9.22" departDelay="0.00" arrival="154.00" arrivalLane="4_1" arrivalPos="124.53" arrivalSpeed="13.97" duration="99.00" routeLength="308.67" waitingTime="65.00" waitingCount="1" stopTime="0.00" timeLoss="78.72" rerouteNo="0" devices="tripinfo_38-1-2.3" vType="passenger" speedFactor="1.10" vaporized=""/>
    <tripinfo id="38-0-2.5" depart="57.00" departLane="7_0" departPos="5.10" departSpeed="14.20" departDelay="0.00" arrival="155.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="15.26" duration="98.00" routeLength="308.67" waitingTime="63.00" waitingCount="1" stopTime="0.00" timeLoss="78.93" rerouteNo="0" devices="tripinfo_38-0-2.5" vType="passenger" speedFactor="1.18" vaporized=""/>
    <tripinfo id="27-1-0.8" depart="19.00" departLane="3_1" departPos="5.10" departSpeed="3.05" departDelay="6.00" arrival="156.00" arrivalLane="8_1" arrivalPos="128.97" arrivalSpeed="14.40" duration="137.00" routeLength="308.17" waitingTime="87.00" waitingCount="2" stopTime="0.00" timeLoss="115.15" rerouteNo="0" devices="tripinfo_27-1-0.8" vType="passenger" speedFactor="1.04" vaporized=""/>
    <tripinfo id="27-1-0.11" depart="26.00" departLane="3_1" departPos="5.10" departSpeed="5.25" departDelay="9.00" arrival="156.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="13.19" duration="130.00" routeLength="308.17" waitingTime="78.00" waitingCount="2" stopTime="0.00" timeLoss="107.49" rerouteNo="0" devices="tripinfo_27-1-0.11" vType="passenger" speedFactor="1.00" vaporized=""/>
    <tripinfo id="38-0-2.6" depart="59.00" departLane="7_0" departPos="5.10" departSpeed="13.08" departDelay="0.00" arrival="157.00" arrivalLane="4_1" arrivalPos="124.53" arrivalSpeed="11.82" duration="98.00" routeLength="308.67" waitingTime="63.00" waitingCount="1" stopTime="0.00" timeLoss="73.90" rerouteNo="0" devices="tripinfo_38-0-2.6" vType="passenger" speedFactor="0.94" vaporized=""/>
    <tripinfo id="38-0-4.0" depart="87.00" departLane="7_0" departPos="5.10" departSpeed="17.03" departDelay="0.00" arrival="157.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="16.27" duration="70.00" routeLength="308.67" waitingTime="38.00" waitingCount="1" stopTime="0.00" timeLoss="51.26" rerouteNo="0" devices="tripinfo_38-0-4.0" vType="passenger" speedFactor="1.23" vaporized=""/>
    <tripinfo id="27-1-0.13" depart="31.00" departLane="3_1" departPos="5.10" departSpeed="5.57" departDelay="12.00" arrival="158.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="12.69" duration="127.00" routeLength="308.17" waitingTime="74.00" waitingCount="2" stopTime="0.00" timeLoss="102.78" rerouteNo="0" devices="tripinfo_27-1-0.13" vType="passenger" speedFactor="0.94" vaporized=""/>
    <tripinfo id="27-1-0.10" depart="24.00" departLane="3_1" departPos="5.10" departSpeed="7.14" departDelay="9.00" arrival="160.00" arrivalLane="8_1" arrivalPos="128.97" arrivalSpeed="10.87" duration="136.00" routeLength="308.17" waitingTime="86.00" waitingCount="2" stopTime="0.00" timeLoss="109.14" rerouteNo="0" devices="tripinfo_27-1-0.10" vType="passenger" speedFactor="0.85" vaporized=""/>
    <tripinfo id="15-0-0.4" depart="7.00" departLane="5_0" departPos="5.10" departSpeed="0.79" departDelay="3.00" arrival="167.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="12.49" duration="160.00" routeLength="281.96" waitingTime="106.00" waitingCount="7" stopTime="0.00" timeLoss="138.88" rerouteNo="0" devices="tripinfo_15-0-0.4" vType="passenger" speedFactor="0.99" vaporized=""/>
    <tripinfo id="15-0-0.5" depart="10.00" departLane="5_0" departPos="5.10" departSpeed="3.03" departDelay="5.00" arrival="171.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="11.02" duration="161.00" routeLength="281.96" waitingTime="103.00" waitingCount="7" stopTime="0.00" timeLoss="137.30" rerouteNo="0" devices="tripinfo_15-0-0.5" vType="passenger" speedFactor="0.88" vaporized=""/>
    <tripinfo id="15-0-0.6" depart="13.00" departLane="5_0" departPos="5.10" departSpeed="6.22" departDelay="7.00" arrival="173.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="13.46" duration="160.00" routeLength="281.96" waitingTime="104.00" waitingCount="7" stopTime="0.00" timeLoss="139.14" rerouteNo="0" devices="tripinfo_15-0-0.6" vType="passenger" speedFactor="1.02" vaporized=""/>
    <tripinfo id="14-0-0.1" depart="15.00" departLane="5_0" departPos="5.10" departSpeed="5.42" departDelay="8.00" arrival="175.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="13.17" duration="160.00" routeLength="280.01" waitingTime="104.00" waitingCount="7" stopTime="0.00" timeLoss="138.79" rerouteNo="0" devices="tripinfo_14-0-0.1" vType="passenger" speedFactor="1.01" vaporized=""/>
    <tripinfo id="15-0-0.7" depart="17.00" departLane="5_0" departPos="5.10" departSpeed="5.39" departDelay="10.00" arrival="177.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="12.39" duration="160.00" routeLength="281.96" waitingTime="100.00" waitingCount="6" stopTime="0.00" timeLoss="138.40" rerouteNo="0" devices="tripinfo_15-0-0.7" vType="passenger" speedFactor="0.98" vaporized=""/>
    <tripinfo id="12-0-0.0" depart="19.00" departLane="5_0" departPos="5.10" departSpeed="6.40" departDelay="11.00" arrival="179.00" arrivalLane="2_0" arrivalPos="129.59" arrivalSpeed="12.31" duration="160.00" routeLength="275.53" waitingTime="99.00" waitingCount="6" stopTime="0.00" timeLoss="137.42" rerouteNo="0" devices="tripinfo_12-0-0.0" vType="passenger" speedFactor="0.92" vaporized=""/>
    <tripinfo id="15-0-0.8" depart="21.00" departLane="5_0" departPos="5.10" departSpeed="6.71" departDelay="13.00" arrival="182.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="12.30" duration="161.00" routeLength="281.96" waitingTime="99.00" waitingCount="5" stopTime="0.00" timeLoss="139.32" rerouteNo="0" devices="tripinfo_15-0-0.8" vType="passenger" speedFactor="0.95" vaporized=""/>
    <tripinfo id="15-0-0.9" depart="23.00" departLane="5_0" departPos="5.10" departSpeed="7.30" departDelay="14.00" arrival="184.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="15.51" duration="161.00" routeLength="281.96" waitingTime="101.00" waitingCount="4" stopTime="0.00" timeLoss="143.11" rerouteNo="0" devices="tripinfo_15-0-0.9" vType="passenger" speedFactor="1.18" vaporized=""/>
    <tripinfo id="15-0-0.10" depart="25.00" departLane="5_0" departPos="5.10" departSpeed="8.70" departDelay="15.00" arrival="194.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="15.02" duration="169.00" routeLength="281.96" waitingTime="104.00" waitingCount="6" stopTime="0.00" timeLoss="151.34" rerouteNo="0" devices="tripinfo_15-0-0.10" vType="passenger" speedFactor="1.17" vaporized=""/>
    <tripinfo id="15-0-0.11" depart="26.00" departLane="5_0" departPos="5.10" departSpeed="3.91" departDelay="15.00" arrival="197.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="15.64" duration="171.00" routeLength="281.96" waitingTime="102.00" waitingCount="5" stopTime="0.00" timeLoss="153.28" rerouteNo="0" devices="tripinfo_15-0-0.11" vType="passenger" speedFactor="1.18" vaporized=""/>
    <tripinfo id="14-0-0.2" depart="28.00" departLane="5_0" departPos="5.10" departSpeed="1.93" departDelay="16.00" arrival="201.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="12.34" duration="173.00" routeLength="280.01" waitingTime="102.00" waitingCount="6" stopTime="0.00" timeLoss="149.99" rerouteNo="0" devices="tripinfo_14-0-0.2" vType="passenger" speedFactor="0.90" vaporized=""/>
    <tripinfo id="15-0-0.12" depart="31.00" departLane="5_0" departPos="5.10" departSpeed="1.93" departDelay="19.00" arrival="203.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="14.20" duration="172.00" routeLength="281.96" waitingTime="100.00" waitingCount="5" stopTime="0.00" timeLoss="152.10" rerouteNo="0" devices="tripinfo_15-0-0.12" vType="passenger" speedFactor="1.03" vaporized=""/>
    <tripinfo id="15-0-0.13" depart="34.00" departLane="5_0" departPos="5.10" departSpeed="0.43" departDelay="20.00" arrival="206.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="14.48" duration="172.00" routeLength="281.96" waitingTime="96.00" waitingCount="5" stopTime="0.00" timeLoss="152.54" rerouteNo="0" devices="tripinfo_15-0-0.13" vType="passenger" speedFactor="1.09" vaporized=""/>
    <tripinfo id="15-0-0.14" depart="82.00" departLane="5_0" departPos="5.10" departSpeed="1.02" departDelay="66.00" arrival="208.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="16.06" duration="126.00" routeLength="281.96" waitingTime="60.00" waitingCount="3" stopTime="0.00" timeLoss="107.56" rerouteNo="0" devices="tripinfo_15-0-0.14" vType="passenger" speedFactor="1.17" vaporized=""/>
    <tripinfo id="15-0-0.15" depart="110.00" departLane="5_0" departPos="5.10" departSpeed="0.15" departDelay="93.00" arrival="212.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="13.74" duration="102.00" routeLength="281.96" waitingTime="39.00" waitingCount="3" stopTime="0.00" timeLoss="81.14" rerouteNo="0" devices="tripinfo_15-0-0.15" vType="passenger" speedFactor="1.02" vaporized=""/>
    <tripinfo id="12-0-0.1" depart="123.00" departLane="5_0" departPos="5.10" departSpeed="0.83" departDelay="104.00" arrival="213.00" arrivalLane="2_0" arrivalPos="129.59" arrivalSpeed="14.33" duration="90.00" routeLength="275.53" waitingTime="40.00" waitingCount="2" stopTime="0.00" timeLoss="70.79" rerouteNo="0" devices="tripinfo_12-0-0.1" vType="passenger" speedFactor="1.08" vaporized=""/>
    <tripinfo id="14-0-0.3" depart="170.00" departLane="5_0" departPos="5.10" departSpeed="2.18" departDelay="151.00" arrival="215.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="14.44" duration="45.00" routeLength="280.01" waitingTime="2.00" waitingCount="1" stopTime="0.00" timeLoss="26.08" rerouteNo="0" devices="tripinfo_14-0-0.3" vType="passenger" speedFactor="1.12" vaporized=""/>
    <tripinfo id="15-0-0.16" depart="173.00" departLane="5_0" departPos="5.10" departSpeed="1.17" departDelay="154.00" arrival="219.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="13.54" duration="46.00" routeLength="281.96" waitingTime="2.00" waitingCount="1" stopTime="0.00" timeLoss="25.44" rerouteNo="0" devices="tripinfo_15-0-0.16" vType="passenger" speedFactor="1.02" vaporized=""/>
    <tripinfo id="VIP" depart="175.00" departLane="5_0" departPos="0.00" departSpeed="0.77" departDelay="155.00" arrival="222.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="13.59" duration="47.00" routeLength="287.06" waitingTime="1.00" waitingCount="1" stopTime="0.00" timeLoss="25.76" rerouteNo="0" devices="tripinfo_VIP" vType="bus" speedFactor="1.00" vaporized=""/>
    <tripinfo id="27-1-0.12" depart="28.00" departLane="3_1" departPos="5.10" departSpeed="2.71" departDelay="10.00" arrival="233.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="14.74" duration="205.00" routeLength="308.17" waitingTime="153.00" waitingCount="3" stopTime="0.00" timeLoss="185.41" rerouteNo="0" devices="tripinfo_27-1-0.12" vType="passenger" speedFactor="1.14" vaporized=""/>
    <tripinfo id="27-0-2.0" depart="40.00" departLane="3_0" departPos="5.10" departSpeed="11.74" departDelay="0.00" arrival="236.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="12.41" duration="196.00" routeLength="308.17" waitingTime="146.00" waitingCount="3" stopTime="0.00" timeLoss="171.27" rerouteNo="0" devices="tripinfo_27-0-2.0" vType="passenger" speedFactor="0.91" vaporized=""/>
    <tripinfo id="27-1-2.0" depart="41.00" departLane="3_1" departPos="5.10" departSpeed="10.01" departDelay="0.00" arrival="236.00" arrivalLane="8_1" arrivalPos="128.97" arrivalSpeed="13.83" duration="195.00" routeLength="308.17" waitingTime="143.00" waitingCount="3" stopTime="0.00" timeLoss="173.21" rerouteNo="0" devices="tripinfo_27-1-2.0" vType="passenger" speedFactor="1.02" vaporized=""/>
    <tripinfo id="27-0-2.1" depart="44.00" departLane="3_0" departPos="5.10" departSpeed="9.30" departDelay="0.00" arrival="238.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="13.14" duration="194.00" routeLength="308.17" waitingTime="142.00" waitingCount="3" stopTime="0.00" timeLoss="171.75" rerouteNo="0" devices="tripinfo_27-0-2.1" vType="passenger" speedFactor="1.03" vaporized=""/>
    <tripinfo id="42-1-4.0" depart="88.00" departLane="7_1" departPos="7.20" departSpeed="14.00" departDelay="0.00" arrival="238.00" arrivalLane="4_1" arrivalPos="124.53" arrivalSpeed="13.83" duration="150.00" routeLength="306.57" waitingTime="109.00" waitingCount="2" stopTime="0.00" timeLoss="127.91" rerouteNo="0" devices="tripinfo_42-1-4.0" vType="truck" speedFactor="1.01" vaporized=""/>
    <tripinfo id="27-0-2.2" depart="45.00" departLane="3_0" departPos="5.10" departSpeed="5.46" departDelay="0.00" arrival="239.00" arrivalLane="8_1" arrivalPos="128.97" arrivalSpeed="13.22" duration="194.00" routeLength="308.17" waitingTime="140.00" waitingCount="3" stopTime="0.00" timeLoss="171.24" rerouteNo="0" devices="tripinfo_27-0-2.2" vType="passenger" speedFactor="1.00" vaporized=""/>
    <tripinfo id="27-0-2.3" depart="47.00" departLane="3_0" departPos="5.10" departSpeed="5.63" departDelay="0.00" arrival="239.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="14.45" duration="192.00" routeLength="308.17" waitingTime="139.00" waitingCount="3" stopTime="0.00" timeLoss="172.57" rerouteNo="0" devices="tripinfo_27-0-2.3" vType="passenger" speedFactor="1.15" vaporized=""/>
    <tripinfo id="38-0-4.1" depart="91.00" departLane="7_0" departPos="5.10" departSpeed="10.19" departDelay="0.00" arrival="239.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="10.14" duration="148.00" routeLength="308.67" waitingTime="105.00" waitingCount="2" stopTime="0.00" timeLoss="117.10" rerouteNo="0" devices="tripinfo_38-0-4.1" vType="passenger" speedFactor="0.73" vaporized=""/>
    <tripinfo id="42-1-4.1" depart="90.00" departLane="7_1" departPos="7.20" departSpeed="14.45" departDelay="0.00" arrival="240.00" arrivalLane="4_1" arrivalPos="124.53" arrivalSpeed="14.69" duration="150.00" routeLength="306.57" waitingTime="108.00" waitingCount="2" stopTime="0.00" timeLoss="129.28" rerouteNo="0" devices="tripinfo_42-1-4.1" vType="truck" speedFactor="1.08" vaporized=""/>
    <tripinfo id="38-1-4.0" depart="92.00" departLane="7_1" departPos="5.10" departSpeed="13.92" departDelay="0.00" arrival="241.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="12.54" duration="149.00" routeLength="308.67" waitingTime="101.00" waitingCount="2" stopTime="0.00" timeLoss="126.14" rerouteNo="0" devices="tripinfo_38-1-4.0" vType="passenger" speedFactor="1.00" vaporized=""/>
    <tripinfo id="27-0-2.4" depart="53.00" departLane="3_0" departPos="5.10" departSpeed="0.01" departDelay="4.00" arrival="242.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="11.58" duration="189.00" routeLength="308.17" waitingTime="136.00" waitingCount="3" stopTime="0.00" timeLoss="163.85" rerouteNo="0" devices="tripinfo_27-0-2.4" vType="passenger" speedFactor="0.89" vaporized=""/>
    <tripinfo id="38-1-4.1" depart="98.00" departLane="7_1" departPos="5.10" departSpeed="14.30" departDelay="0.00" arrival="242.00" arrivalLane="4_1" arrivalPos="124.53" arrivalSpeed="13.29" duration="144.00" routeLength="308.67" waitingTime="99.00" waitingCount="2" stopTime="0.00" timeLoss="122.23" rerouteNo="0" devices="tripinfo_38-1-4.1" vType="passenger" speedFactor="1.03" vaporized=""/>
    <tripinfo id="38-0-4.2" depart="99.00" departLane="7_0" departPos="5.10" departSpeed="15.10" departDelay="0.00" arrival="242.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="13.03" duration="143.00" routeLength="308.67" waitingTime="98.00" waitingCount="2" stopTime="0.00" timeLoss="122.48" rerouteNo="0" devices="tripinfo_38-0-4.2" vType="passenger" speedFactor="1.09" vaporized=""/>
    <tripinfo id="25-1-2.0" depart="48.00" departLane="3_1" departPos="5.10" departSpeed="1.14" departDelay="0.00" arrival="244.00" arrivalLane="6_0" arrivalPos="116.41" arrivalSpeed="14.33" duration="196.00" routeLength="280.85" waitingTime="140.00" waitingCount="4" stopTime="0.00" timeLoss="176.40" rerouteNo="0" devices="tripinfo_25-1-2.0" vType="passenger" speedFactor="1.04" vaporized=""/>
    <tripinfo id="27-0-2.5" depart="59.00" departLane="3_0" departPos="5.10" departSpeed="4.95" departDelay="9.00" arrival="244.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="14.42" duration="185.00" routeLength="308.17" waitingTime="133.00" waitingCount="2" stopTime="0.00" timeLoss="163.95" rerouteNo="0" devices="tripinfo_27-0-2.5" vType="passenger" speedFactor="1.09" vaporized=""/>
    <tripinfo id="27-0-2.6" depart="61.00" departLane="3_0" departPos="5.10" departSpeed="2.06" departDelay="3.00" arrival="246.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="13.23" duration="185.00" routeLength="308.17" waitingTime="134.00" waitingCount="2" stopTime="0.00" timeLoss="161.75" rerouteNo="0" devices="tripinfo_27-0-2.6" vType="passenger" speedFactor="0.99" vaporized=""/>
    <tripinfo id="27-1-2.3" depart="67.00" departLane="3_1" departPos="5.10" departSpeed="3.75" departDelay="13.00" arrival="247.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="13.82" duration="180.00" routeLength="308.17" waitingTime="133.00" waitingCount="2" stopTime="0.00" timeLoss="157.95" rerouteNo="0" devices="tripinfo_27-1-2.3" vType="passenger" speedFactor="1.01" vaporized=""/>
    <tripinfo id="27-1-2.1" depart="59.00" departLane="3_1" departPos="5.10" departSpeed="4.75" departDelay="9.00" arrival="249.00" arrivalLane="8_1" arrivalPos="128.97" arrivalSpeed="13.75" duration="190.00" routeLength="308.17" waitingTime="135.00" waitingCount="3" stopTime="0.00" timeLoss="168.54" rerouteNo="0" devices="tripinfo_27-1-2.1" vType="passenger" speedFactor="1.06" vaporized=""/>
    <tripinfo id="27-1-2.2" depart="61.00" departLane="3_1" departPos="5.10" departSpeed="0.06" departDelay="10.00" arrival="251.00" arrivalLane="8_1" arrivalPos="128.97" arrivalSpeed="14.72" duration="190.00" routeLength="308.17" waitingTime="135.00" waitingCount="3" stopTime="0.00" timeLoss="169.07" rerouteNo="0" devices="tripinfo_27-1-2.2" vType="passenger" speedFactor="1.10" vaporized=""/>
    <tripinfo id="14-0-2.0" depart="182.00" departLane="5_0" departPos="5.10" departSpeed="2.29" departDelay="142.00" arrival="258.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="12.19" duration="76.00" routeLength="280.01" waitingTime="30.00" waitingCount="2" stopTime="0.00" timeLoss="52.27" rerouteNo="0" devices="tripinfo_14-0-2.0" vType="passenger" speedFactor="0.88" vaporized=""/>
    <tripinfo id="15-0-2.0" depart="185.00" departLane="5_0" departPos="5.10" departSpeed="3.83" departDelay="145.00" arrival="259.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="11.46" duration="74.00" routeLength="281.96" waitingTime="28.00" waitingCount="1" stopTime="0.00" timeLoss="51.13" rerouteNo="0" devices="tripinfo_15-0-2.0" vType="passenger" speedFactor="0.91" vaporized=""/>
    <tripinfo id="15-0-2.1" depart="187.00" departLane="5_0" departPos="5.10" departSpeed="2.37" departDelay="146.00" arrival="261.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="13.95" duration="74.00" routeLength="281.96" waitingTime="26.00" waitingCount="1" stopTime="0.00" timeLoss="53.24" rerouteNo="0" devices="tripinfo_15-0-2.1" vType="passenger" speedFactor="1.02" vaporized=""/>
    <tripinfo id="15-0-2.2" depart="190.00" departLane="5_0" departPos="5.10" departSpeed="4.13" departDelay="148.00" arrival="264.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="13.44" duration="74.00" routeLength="281.96" waitingTime="26.00" waitingCount="1" stopTime="0.00" timeLoss="52.23" rerouteNo="0" devices="tripinfo_15-0-2.2" vType="passenger" speedFactor="0.97" vaporized=""/>
    <tripinfo id="14-0-2.1" depart="198.00" departLane="5_0" departPos="5.10" departSpeed="0.56" departDelay="155.00" arrival="266.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="13.86" duration="68.00" routeLength="280.01" waitingTime="24.00" waitingCount="1" stopTime="0.00" timeLoss="47.90" rerouteNo="0" devices="tripinfo_14-0-2.1" vType="passenger" speedFactor="1.06" vaporized=""/>
    <tripinfo id="15-0-2.3" depart="202.00" departLane="5_0" departPos="5.10" departSpeed="2.05" departDelay="158.00" arrival="268.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="12.73" duration="66.00" routeLength="281.96" waitingTime="25.00" waitingCount="2" stopTime="0.00" timeLoss="45.23" rerouteNo="0" devices="tripinfo_15-0-2.3" vType="passenger" speedFactor="0.98" vaporized=""/>
    <tripinfo id="14-0-2.2" depart="205.00" departLane="5_0" departPos="5.10" departSpeed="2.30" departDelay="160.00" arrival="271.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="13.32" duration="66.00" routeLength="280.01" waitingTime="24.00" waitingCount="1" stopTime="0.00" timeLoss="45.25" rerouteNo="0" devices="tripinfo_14-0-2.2" vType="passenger" speedFactor="1.01" vaporized=""/>
    <tripinfo id="15-0-2.4" depart="208.00" departLane="5_0" departPos="5.10" departSpeed="4.83" departDelay="163.00" arrival="272.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="14.20" duration="64.00" routeLength="281.96" waitingTime="23.00" waitingCount="1" stopTime="0.00" timeLoss="45.05" rerouteNo="0" devices="tripinfo_15-0-2.4" vType="passenger" speedFactor="1.09" vaporized=""/>
    <tripinfo id="14-0-2.3" depart="210.00" departLane="5_0" departPos="5.10" departSpeed="2.33" departDelay="164.00" arrival="286.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="13.69" duration="76.00" routeLength="280.01" waitingTime="28.00" waitingCount="2" stopTime="0.00" timeLoss="55.01" rerouteNo="0" devices="tripinfo_14-0-2.3" vType="passenger" speedFactor="1.02" vaporized=""/>
    <tripinfo id="15-0-2.5" depart="213.00" departLane="5_0" departPos="5.10" departSpeed="3.29" departDelay="165.00" arrival="287.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="12.90" duration="74.00" routeLength="281.96" waitingTime="27.00" waitingCount="2" stopTime="0.00" timeLoss="53.51" rerouteNo="0" devices="tripinfo_15-0-2.5" vType="passenger" speedFactor="1.00" vaporized=""/>
    <tripinfo id="15-0-2.6" depart="216.00" departLane="5_0" departPos="5.10" departSpeed="4.89" departDelay="167.00" arrival="290.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="13.75" duration="74.00" routeLength="281.96" waitingTime="28.00" waitingCount="2" stopTime="0.00" timeLoss="53.33" rerouteNo="0" devices="tripinfo_15-0-2.6" vType="passenger" speedFactor="1.02" vaporized=""/>
    <tripinfo id="14-0-2.4" depart="218.00" departLane="5_0" departPos="5.10" departSpeed="2.64" departDelay="168.00" arrival="294.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="11.41" duration="76.00" routeLength="280.01" waitingTime="26.00" waitingCount="2" stopTime="0.00" timeLoss="51.14" rerouteNo="0" devices="tripinfo_14-0-2.4" vType="passenger" speedFactor="0.83" vaporized=""/>
    <tripinfo id="15-0-2.7" depart="221.00" departLane="5_0" departPos="5.10" departSpeed="3.63" departDelay="171.00" arrival="295.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="12.54" duration="74.00" routeLength="281.96" waitingTime="25.00" waitingCount="2" stopTime="0.00" timeLoss="51.69" rerouteNo="0" devices="tripinfo_15-0-2.7" vType="passenger" speedFactor="0.92" vaporized=""/>
    <tripinfo id="15-0-2.8" depart="223.00" departLane="5_0" departPos="5.10" departSpeed="0.75" departDelay="172.00" arrival="297.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="14.46" duration="74.00" routeLength="281.96" waitingTime="23.00" waitingCount="2" stopTime="0.00" timeLoss="55.37" rerouteNo="0" devices="tripinfo_15-0-2.8" vType="passenger" speedFactor="1.12" vaporized=""/>
    <tripinfo id="18-0-2.0" depart="227.00" departLane="5_0" departPos="7.20" departSpeed="3.29" departDelay="175.00" arrival="302.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="13.35" duration="75.00" routeLength="277.91" waitingTime="22.00" waitingCount="2" stopTime="0.00" timeLoss="53.36" rerouteNo="0" devices="tripinfo_18-0-2.0" vType="truck" speedFactor="0.98" vaporized=""/>
    <tripinfo id="15-0-2.9" depart="230.00" departLane="5_0" departPos="5.10" departSpeed="0.71" departDelay="176.00" arrival="303.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="14.43" duration="73.00" routeLength="281.96" waitingTime="22.00" waitingCount="2" stopTime="0.00" timeLoss="53.10" rerouteNo="0" devices="tripinfo_15-0-2.9" vType="passenger" speedFactor="1.07" vaporized=""/>
    <tripinfo id="15-0-2.10" depart="261.00" departLane="5_0" departPos="5.10" departSpeed="1.11" departDelay="206.00" arrival="305.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="12.67" duration="44.00" routeLength="281.96" waitingTime="0.00" waitingCount="0" stopTime="0.00" timeLoss="22.69" rerouteNo="0" devices="tripinfo_15-0-2.10" vType="passenger" speedFactor="0.96" vaporized=""/>
    <tripinfo id="12-0-2.0" depart="264.00" departLane="5_0" departPos="5.10" departSpeed="0.24" departDelay="207.00" arrival="306.00" arrivalLane="2_0" arrivalPos="129.59" arrivalSpeed="14.73" duration="42.00" routeLength="275.53" waitingTime="1.00" waitingCount="1" stopTime="0.00" timeLoss="22.95" rerouteNo="0" devices="tripinfo_12-0-2.0" vType="passenger" speedFactor="1.10" vaporized=""/>
    <tripinfo id="15-0-2.11" depart="268.00" departLane="5_0" departPos="5.10" departSpeed="4.40" departDelay="210.00" arrival="311.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="13.05" duration="43.00" routeLength="281.96" waitingTime="0.00" waitingCount="0" stopTime="0.00" timeLoss="21.90" rerouteNo="0" devices="tripinfo_15-0-2.11" vType="passenger" speedFactor="1.00" vaporized=""/>
    <tripinfo id="27-1-2.5" depart="74.00" departLane="3_1" departPos="5.10" departSpeed="2.41" departDelay="15.00" arrival="324.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="13.76" duration="250.00" routeLength="308.17" waitingTime="199.00" waitingCount="3" stopTime="0.00" timeLoss="229.23" rerouteNo="0" devices="tripinfo_27-1-2.5" vType="passenger" speedFactor="1.07" vaporized=""/>
    <tripinfo id="27-0-4.0" depart="85.00" departLane="3_0" departPos="5.10" departSpeed="7.81" departDelay="0.00" arrival="327.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="13.77" duration="242.00" routeLength="308.17" waitingTime="194.00" waitingCount="3" stopTime="0.00" timeLoss="219.49" rerouteNo="0" devices="tripinfo_27-0-4.0" vType="passenger" speedFactor="1.01" vaporized=""/>
    <tripinfo id="31-1-2.0" depart="65.00" departLane="3_1" departPos="7.20" departSpeed="4.96" departDelay="14.00" arrival="328.00" arrivalLane="8_1" arrivalPos="128.97" arrivalSpeed="14.20" duration="263.00" routeLength="306.07" waitingTime="202.00" waitingCount="3" stopTime="0.00" timeLoss="241.23" rerouteNo="0" devices="tripinfo_31-1-2.0" vType="truck" speedFactor="1.03" vaporized=""/>
    <tripinfo id="27-0-4.1" depart="87.00" departLane="3_0" departPos="5.10" departSpeed="3.47" departDelay="1.00" arrival="329.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="13.59" duration="242.00" routeLength="308.17" waitingTime="190.00" waitingCount="3" stopTime="0.00" timeLoss="219.83" rerouteNo="0" devices="tripinfo_27-0-4.1" vType="passenger" speedFactor="1.03" vaporized=""/>
    <tripinfo id="27-1-2.4" depart="70.00" departLane="3_1" departPos="5.10" departSpeed="3.84" departDelay="15.00" arrival="331.00" arrivalLane="8_1" arrivalPos="128.97" arrivalSpeed="12.53" duration="261.00" routeLength="308.17" waitingTime="198.00" waitingCount="3" stopTime="0.00" timeLoss="236.58" rerouteNo="0" devices="tripinfo_27-1-2.4" vType="passenger" speedFactor="0.93" vaporized=""/>
    <tripinfo id="27-0-4.2" depart="147.00" departLane="3_0" departPos="5.10" departSpeed="0.32" departDelay="59.00" arrival="331.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="13.59" duration="184.00" routeLength="308.17" waitingTime="136.00" waitingCount="2" stopTime="0.00" timeLoss="161.49" rerouteNo="0" devices="tripinfo_27-0-4.2" vType="passenger" speedFactor="1.01" vaporized=""/>
    <tripinfo id="27-1-4.0" depart="86.00" departLane="3_1" departPos="5.10" departSpeed="6.76" departDelay="0.00" arrival="333.00" arrivalLane="8_1" arrivalPos="128.97" arrivalSpeed="13.85" duration="247.00" routeLength="308.17" waitingTime="188.00" waitingCount="3" stopTime="0.00" timeLoss="225.38" rerouteNo="0" devices="tripinfo_27-1-4.0" vType="passenger" speedFactor="1.07" vaporized=""/>
    <tripinfo id="27-1-4.1" depart="88.00" departLane="3_1" departPos="5.10" departSpeed="1.33" departDelay="1.00" arrival="334.00" arrivalLane="8_1" arrivalPos="128.97" arrivalSpeed="13.89" duration="246.00" routeLength="308.17" waitingTime="188.00" waitingCount="3" stopTime="0.00" timeLoss="224.49" rerouteNo="0" devices="tripinfo_27-1-4.1" vType="passenger" speedFactor="1.04" vaporized=""/>
    <tripinfo id="31-0-4.0" depart="151.00" departLane="3_0" departPos="7.20" departSpeed="0.29" departDelay="63.00" arrival="334.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="14.53" duration="183.00" routeLength="306.07" waitingTime="134.00" waitingCount="2" stopTime="0.00" timeLoss="161.96" rerouteNo="0" devices="tripinfo_31-0-4.0" vType="truck" speedFactor="1.06" vaporized=""/>
    <tripinfo id="27-1-4.2" depart="149.00" departLane="3_1" departPos="5.10" departSpeed="3.77" departDelay="58.00" arrival="336.00" arrivalLane="8_1" arrivalPos="128.97" arrivalSpeed="15.35" duration="187.00" routeLength="308.17" waitingTime="131.00" waitingCount="2" stopTime="0.00" timeLoss="166.85" rerouteNo="0" devices="tripinfo_27-1-4.2" vType="passenger" speedFactor="1.13" vaporized=""/>
    <tripinfo id="27-0-4.3" depart="156.00" departLane="3_0" departPos="5.10" departSpeed="1.74" departDelay="65.00" arrival="338.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="11.94" duration="182.00" routeLength="308.17" waitingTime="133.00" waitingCount="2" stopTime="0.00" timeLoss="157.50" rerouteNo="0" devices="tripinfo_27-0-4.3" vType="passenger" speedFactor="0.94" vaporized=""/>
    <tripinfo id="27-1-4.3" depart="152.00" departLane="3_1" departPos="5.10" departSpeed="2.13" departDelay="60.00" arrival="339.00" arrivalLane="8_1" arrivalPos="128.97" arrivalSpeed="11.76" duration="187.00" routeLength="308.17" waitingTime="132.00" waitingCount="2" stopTime="0.00" timeLoss="161.42" rerouteNo="0" devices="tripinfo_27-1-4.3" vType="passenger" speedFactor="0.89" vaporized=""/>
    <tripinfo id="15-0-4.0" depart="270.00" departLane="5_0" departPos="5.10" departSpeed="4.55" departDelay="189.00" arrival="346.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="13.59" duration="76.00" routeLength="281.96" waitingTime="31.00" waitingCount="1" stopTime="0.00" timeLoss="56.09" rerouteNo="0" devices="tripinfo_15-0-4.0" vType="passenger" speedFactor="1.03" vaporized=""/>
    <tripinfo id="14-0-4.0" depart="272.00" departLane="5_0" departPos="5.10" departSpeed="5.00" departDelay="189.00" arrival="349.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="13.28" duration="77.00" routeLength="280.01" waitingTime="30.00" waitingCount="1" stopTime="0.00" timeLoss="56.42" rerouteNo="0" devices="tripinfo_14-0-4.0" vType="passenger" speedFactor="1.02" vaporized=""/>
    <tripinfo id="15-0-4.1" depart="274.00" departLane="5_0" departPos="5.10" departSpeed="3.27" departDelay="191.00" arrival="351.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="14.38" duration="77.00" routeLength="281.96" waitingTime="29.00" waitingCount="1" stopTime="0.00" timeLoss="56.77" rerouteNo="0" devices="tripinfo_15-0-4.1" vType="passenger" speedFactor="1.06" vaporized=""/>
    <tripinfo id="14-0-4.1" depart="281.00" departLane="5_0" departPos="5.10" departSpeed="0.79" departDelay="196.00" arrival="355.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="15.51" duration="74.00" routeLength="280.01" waitingTime="28.00" waitingCount="1" stopTime="0.00" timeLoss="54.91" rerouteNo="0" devices="tripinfo_14-0-4.1" vType="passenger" speedFactor="1.12" vaporized=""/>
    <tripinfo id="15-0-4.2" depart="277.00" departLane="5_0" departPos="5.10" departSpeed="2.63" departDelay="193.00" arrival="356.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="10.48" duration="79.00" routeLength="281.96" waitingTime="28.00" waitingCount="1" stopTime="0.00" timeLoss="53.50" rerouteNo="0" devices="tripinfo_15-0-4.2" vType="passenger" speedFactor="0.82" vaporized=""/>
    <tripinfo id="15-0-4.3" depart="291.00" departLane="5_0" departPos="5.10" departSpeed="1.52" departDelay="202.00" arrival="358.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="13.60" duration="67.00" routeLength="281.96" waitingTime="27.00" waitingCount="1" stopTime="0.00" timeLoss="46.13" rerouteNo="0" devices="tripinfo_15-0-4.3" vType="passenger" speedFactor="1.00" vaporized=""/>
    <tripinfo id="14-0-4.2" depart="294.00" departLane="5_0" departPos="5.10" departSpeed="0.41" departDelay="204.00" arrival="362.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="12.20" duration="68.00" routeLength="280.01" waitingTime="27.00" waitingCount="2" stopTime="0.00" timeLoss="45.86" rerouteNo="0" devices="tripinfo_14-0-4.2" vType="passenger" speedFactor="0.95" vaporized=""/>
    <tripinfo id="15-0-4.4" depart="298.00" departLane="5_0" departPos="5.10" departSpeed="5.19" departDelay="208.00" arrival="362.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="14.62" duration="64.00" routeLength="281.96" waitingTime="28.00" waitingCount="2" stopTime="0.00" timeLoss="45.26" rerouteNo="0" devices="tripinfo_15-0-4.4" vType="passenger" speedFactor="1.11" vaporized=""/>
    <tripinfo id="15-0-4.5" depart="300.00" departLane="5_0" departPos="5.10" departSpeed="5.61" departDelay="208.00" arrival="375.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="14.59" duration="75.00" routeLength="281.96" waitingTime="34.00" waitingCount="2" stopTime="0.00" timeLoss="56.40" rerouteNo="0" devices="tripinfo_15-0-4.5" vType="passenger" speedFactor="1.14" vaporized=""/>
    <tripinfo id="15-0-4.6" depart="302.00" departLane="5_0" departPos="5.10" departSpeed="6.87" departDelay="209.00" arrival="378.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="13.29" duration="76.00" routeLength="281.96" waitingTime="31.00" waitingCount="2" stopTime="0.00" timeLoss="54.44" rerouteNo="0" devices="tripinfo_15-0-4.6" vType="passenger" speedFactor="0.97" vaporized=""/>
    <tripinfo id="12-0-4.0" depart="304.00" departLane="5_0" departPos="5.10" departSpeed="7.09" departDelay="210.00" arrival="379.00" arrivalLane="2_0" arrivalPos="129.59" arrivalSpeed="13.00" duration="75.00" routeLength="275.53" waitingTime="31.00" waitingCount="2" stopTime="0.00" timeLoss="54.74" rerouteNo="0" devices="tripinfo_12-0-4.0" vType="passenger" speedFactor="1.00" vaporized=""/>
    <tripinfo id="14-0-4.3" depart="306.00" departLane="5_0" departPos="5.10" departSpeed="6.48" departDelay="212.00" arrival="382.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="13.85" duration="76.00" routeLength="280.01" waitingTime="29.00" waitingCount="2" stopTime="0.00" timeLoss="56.72" rerouteNo="0" devices="tripinfo_14-0-4.3" vType="passenger" speedFactor="1.07" vaporized=""/>
    <tripinfo id="15-0-4.7" depart="308.00" departLane="5_0" departPos="5.10" departSpeed="6.81" departDelay="211.00" arrival="387.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="11.90" duration="79.00" routeLength="281.96" waitingTime="29.00" waitingCount="2" stopTime="0.00" timeLoss="55.28" rerouteNo="0" devices="tripinfo_15-0-4.7" vType="passenger" speedFactor="0.88" vaporized=""/>
    <tripinfo id="14-0-4.4" depart="310.00" departLane="5_0" departPos="5.10" departSpeed="1.54" departDelay="211.00" arrival="388.00" arrivalLane="4_0" arrivalPos="124.53" arrivalSpeed="12.75" duration="78.00" routeLength="280.01" waitingTime="27.00" waitingCount="2" stopTime="0.00" timeLoss="56.83" rerouteNo="0" devices="tripinfo_14-0-4.4" vType="passenger" speedFactor="0.98" vaporized=""/>
    <tripinfo id="15-0-4.8" depart="313.00" departLane="5_0" departPos="5.10" departSpeed="1.50" departDelay="214.00" arrival="391.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="12.94" duration="78.00" routeLength="281.96" waitingTime="27.00" waitingCount="2" stopTime="0.00" timeLoss="55.70" rerouteNo="0" devices="tripinfo_15-0-4.8" vType="passenger" speedFactor="0.94" vaporized=""/>
    <tripinfo id="27-1-4.4" depart="155.00" departLane="3_1" departPos="5.10" departSpeed="1.51" departDelay="62.00" arrival="416.00" arrivalLane="8_1" arrivalPos="128.97" arrivalSpeed="12.21" duration="261.00" routeLength="308.17" waitingTime="199.00" waitingCount="3" stopTime="0.00" timeLoss="237.10" rerouteNo="0" devices="tripinfo_27-1-4.4" vType="passenger" speedFactor="0.96" vaporized=""/>
    <tripinfo id="27-0-4.4" depart="159.00" departLane="3_0" departPos="5.10" departSpeed="3.52" departDelay="65.00" arrival="416.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="12.19" duration="257.00" routeLength="308.17" waitingTime="203.00" waitingCount="3" stopTime="0.00" timeLoss="232.40" rerouteNo="0" devices="tripinfo_27-0-4.4" vType="passenger" speedFactor="0.93" vaporized=""/>
    <tripinfo id="27-1-4.5" depart="159.00" departLane="3_1" departPos="5.10" departSpeed="5.62" departDelay="65.00" arrival="417.00" arrivalLane="8_1" arrivalPos="128.97" arrivalSpeed="13.63" duration="258.00" routeLength="308.17" waitingTime="199.00" waitingCount="3" stopTime="0.00" timeLoss="236.95" rerouteNo="0" devices="tripinfo_27-1-4.5" vType="passenger" speedFactor="1.06" vaporized=""/>
    <tripinfo id="27-0-4.5" depart="162.00" departLane="3_0" departPos="5.10" departSpeed="4.74" departDelay="66.00" arrival="417.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="13.07" duration="255.00" routeLength="308.17" waitingTime="201.00" waitingCount="3" stopTime="0.00" timeLoss="236.16" rerouteNo="0" devices="tripinfo_27-0-4.5" vType="passenger" speedFactor="1.18" vaporized=""/>
    <tripinfo id="27-1-4.6" depart="161.00" departLane="3_1" departPos="5.10" departSpeed="4.53" departDelay="66.00" arrival="419.00" arrivalLane="8_1" arrivalPos="128.97" arrivalSpeed="14.66" duration="258.00" routeLength="308.17" waitingTime="196.00" waitingCount="3" stopTime="0.00" timeLoss="237.71" rerouteNo="0" devices="tripinfo_27-1-4.6" vType="passenger" speedFactor="1.12" vaporized=""/>
    <tripinfo id="27-0-4.6" depart="164.00" departLane="3_0" departPos="5.10" departSpeed="1.41" departDelay="67.00" arrival="419.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="12.79" duration="255.00" routeLength="308.17" waitingTime="200.00" waitingCount="3" stopTime="0.00" timeLoss="232.36" rerouteNo="0" devices="tripinfo_27-0-4.6" vType="passenger" speedFactor="0.99" vaporized=""/>
    <tripinfo id="27-1-4.7" depart="163.00" departLane="3_1" departPos="5.10" departSpeed="0.24" departDelay="67.00" arrival="421.00" arrivalLane="8_1" arrivalPos="128.97" arrivalSpeed="14.25" duration="258.00" routeLength="308.17" waitingTime="194.00" waitingCount="3" stopTime="0.00" timeLoss="236.67" rerouteNo="0" devices="tripinfo_27-1-4.7" vType="passenger" speedFactor="1.08" vaporized=""/>
    <tripinfo id="27-1-4.8" depart="238.00" departLane="3_1" departPos="5.10" departSpeed="0.91" departDelay="141.00" arrival="421.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="15.52" duration="183.00" routeLength="308.17" waitingTime="134.00" waitingCount="2" stopTime="0.00" timeLoss="162.59" rerouteNo="0" devices="tripinfo_27-1-4.8" vType="passenger" speedFactor="1.13" vaporized=""/>
    <tripinfo id="27-1-4.9" depart="241.00" departLane="3_1" departPos="5.10" departSpeed="1.75" departDelay="143.00" arrival="424.00" arrivalLane="8_1" arrivalPos="128.97" arrivalSpeed="12.26" duration="183.00" routeLength="308.17" waitingTime="131.00" waitingCount="2" stopTime="0.00" timeLoss="158.33" rerouteNo="0" devices="tripinfo_27-1-4.9" vType="passenger" speedFactor="0.91" vaporized=""/>
    <tripinfo id="31-1-4.0" depart="245.00" departLane="3_1" departPos="7.20" departSpeed="5.55" departDelay="147.00" arrival="425.00" arrivalLane="8_0" arrivalPos="128.97" arrivalSpeed="13.64" duration="180.00" routeLength="306.07" waitingTime="130.00" waitingCount="2" stopTime="0.00" timeLoss="157.66" rerouteNo="0" devices="tripinfo_31-1-4.0" vType="truck" speedFactor="1.00" vaporized=""/>
</tripinfos>
